# Generated by Django 3.1.7 on 2021-03-03 17:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('game', '0004_client_last_update'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='calibrated',
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
